actions:
- WebWaypointReceive
api_documentation: http://docs.ros.org/indigo/api/dji_sdk_web_groundstation/html
authors: ''
brief: ''
bugtracker: ''
depends:
- actionlib
- actionlib_msgs
- catkin
- dji_sdk
- message_generation
- roscpp
- std_msgs
depends_on: []
description: The dji_sdk_web_groundstation package
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__dji_onboardsdk_ros__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__dji_onboardsdk_ros__ubuntu_trusty_amd64
license: MIT
maintainer_status: maintained
maintainers: Norman Li <norman.li@dji.com>, Chris Liu <lqm724313176@gmail.com>
msgs:
- MapNavSrvCmd
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__dji_sdk_web_groundstation__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__dji_sdk_web_groundstation__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__dji_sdk_web_groundstation__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__dji_sdk_web_groundstation__ubuntu_trusty_i386__binary
repo_name: dji_onboardsdk_ros
repo_url: ''
srvs: []
timestamp: 1559872099.7323554
url: ''
vcs: git
vcs_uri: https://github.com/dji-sdk/Onboard-SDK-ROS.git
vcs_version: '3.1'
